Skip to content

outgoing-webhooks


Send test outgoing webhook

POST
/accounts/{accountUuid}/webhooks/v2/outgoing-webhooks/{webhookUuid}/send-test

Trigger an outgoing webhook with test data

Authorizations

ApiToken

Bearer token authentication. Create tokens in Settings > API Token.

Type
HTTP (bearer)

Parameters

Path Parameters

accountUuid*
Type
string
Required
Format
"uuid"
webhookUuid*
Type
string
Required
Format
"uuid"

Request Body

application/json
JSON
{
  
"eventType": "string"
}

Responses

Successful response

application/json
JSON
{
  
"data": {
  
  
"successful": true,
  
  
"responseCode": 0,
  
  
"responseBody": "string",
  
  
"errorMessage": "string"
  
},
  
"message": "string",
  
"status": 200,
  
"meta": {
  
}
}

Playground

Authorization
Variables
Key
Value
Body

Samples